Package Details: yarn-completion-git 0.17.0.r0.g30262cf-5

Git Clone URL: https://aur.archlinux.org/yarn-completion-git.git (read-only, click to copy)
Package Base: yarn-completion-git
Description: Bash completion for Yarn
Upstream URL: https://github.com/dsifford/yarn-completion
Keywords: completion node
Licenses: MIT
Submitter: ObserverOfTime
Maintainer: ObserverOfTime
Last Packager: ObserverOfTime
Votes: 2
Popularity: 0.000029
First Submitted: 2018-12-18 10:35
Last Updated: 2021-01-17 13:59

Latest Comments

BeatLimeBorg commented on 2021-01-16 13:33

Update: this issue is resolved. Thanks!

There is an 'error' in the PKGBUILD, the line installing the license mentions a variable $_pkgname, which should be $pkgname.

- install -Dm644 LICENSE "$pkgdir/usr/share/licenses/$_pkgname/LICENSE"
+ install -Dm644 LICENSE "$pkgdir/usr/share/licenses/$pkgname/LICENSE"

With this change the LICENSE file will be written to the correct directory

now:          /usr/share/licenses/LICENSE
after change: /usr/share/licenses/yarn-completion-git/LICENSE

christoph.gysin commented on 2019-10-24 14:24

Fails during check()

==> Starting check()...
======================================================================
Environment checks
======================================================================
  should match yarn version line in src file....................FAILED
  | ERROR: mismatched yarn version line in src file.
  |
  | expected: 1.19.1
  | received: 1.17.3
====================================================

[...]

There were 6 failures.
==> ERROR: A failure occurred in check().
    Aborting...